version: 0.18.9
files:
  - url: vietai-win-x64-0.18.9.exe
    sha512: Wp+znvqzf5tkQXt+ClVYP9cHGGB95ZU6Iow2Wm3Ow1/norjIzfoBVQvuLNxxwDDoj8273kL3btTZWhB+Pt/A2Q==
    size: 191882046
path: vietai-win-x64-0.18.9.exe
sha512: Wp+znvqzf5tkQXt+ClVYP9cHGGB95ZU6Iow2Wm3Ow1/norjIzfoBVQvuLNxxwDDoj8273kL3btTZWhB+Pt/A2Q==
releaseDate: '2026-08-20T06:40:23.295Z'
